CREATE TABLE MIG_MASKS (
		ignr VARCHAR(15) NOT NULL,
		mask VARCHAR(15) NOT NULL,
		clas VARCHAR(32) NOT NULL,
		keyn VARCHAR(32) NOT NULL,
		--guid VARCHAR(36) UNIQUE NOT NULL,
		orno INT NULL,
		leng INT NOT NULL,
		pref INT NOT NULL,
		refm VARCHAR(15) NULL,
		init VARCHAR(40) NULL,
		pval VARCHAR(6) NULL,
		zpad INT NOT NULL,
		updt DateTime,
		ursc INT NULL,
		vodr VARCHAR(255) NULL,
		nrgr VARCHAR(3) NULL,
		seri VARCHAR(8) NULL,
		CONSTRAINT PK_MIG_MASKS PRIMARY KEY (mask),
		CONSTRAINT UK_MIG_MASKS UNIQUE (clas, keyn, mask)
)

